FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

linux-flashplugin -- multiple vulnerabilities

Affected packages
linux-f10-flashplugin < 11.2r202.310


VuXML ID 5bd6811f-1c75-11e3-ba72-98fc11cdc4f5
Discovery 2013-09-10
Entry 2013-09-13

Adobe reports:

These updates address vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.


CVE Name CVE-2013-3361
CVE Name CVE-2013-3362
CVE Name CVE-2013-3363
CVE Name CVE-2013-5324